cancel
Showing results for 
Search instead for 
Did you mean: 

USB Superspeed Peripherals

Anonymous
Not applicable

 hello ,I'm  using cyapi.lib in a vs2010 project. when i compile this project ,there always shows "error LNK2019".i've checked several times but failed to solve it. Can you tell me how to use with the cyapi.h and cyapi.lib

0 Likes
1 Reply
Anonymous
Not applicable

Hi,

   

Please make sure you have the following .lib files in the path: Properties --> Linker --> input --> Additional Dependencies.

   

    

   

          

   

..\..\..\library\cpp\lib\x86\cyapi.lib setupapi.lib

   

Please refer to the picture shown below.

   

   

   

Thanks,

   

sai krishna.

0 Likes